class CreateVolumePeriodiques < ActiveRecord::Migration[6.0]
  def change
    create_table :volume_periodiques do |t|
      t.string :codemanaginn
      t.string :codeindicateur
      t.string :datedebut
      t.string :datefin
      t.string :valeur
      t.string :datereception
      t.string :commentaire
      t.string :codesociete

      t.timestamps
    end
  end
end
